@charset "UTF-8";
.heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #000;
}
.bodycopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-left: 25px;
	margin-right: 75px;
	color: #000;
}
.tablebodycopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000;
}
.align_centre {
	text-align: center;
}
.features {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 26px;
	list-style-position: outside;
	list-style-type: disc;
	color: #6c2fa1;
}
